/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;
     border-bottom: 10px solid #662066;
}
.slide-agenda ul.bjqs {border-bottom-color: #fce63a;}
.slide-video ul.bjqs {border-bottom-color: #cd2729;}

li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;
       }
ul.bjqs-controls.v-centered li.bjqs-next a{right:-4px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:-4px;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:100%;margin:0;padding:0;position:absolute;bottom:0;}

ul.bjqs-controls.v-centered li a{ font-size: 11px;
box-shadow:0 0 5px #666;
background-color: #662066;
color:#fff;
        font-size: 8px;
        font-weight: 700;
	display:block;
	padding:4px 8px;
	text-decoration: none;
}

.slide-agenda ul.bjqs-controls.v-centered li a{ background-color: #fce63a; color: #000; }
.slide-video ul.bjqs-controls.v-centered li a{ background-color: #cd2729 }

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
    width:16px;
    height:16px;
    line-height: 16px;
    vertical-align: middle;
	background:#fff;
	color:#000;
        font-size: 8px;
        font-weight: 700;
	margin:5px;
	text-decoration: none;
        border-radius:50%;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #662066;
        color:#fff;
        box-shadow: 0 0 5px #ddd;
}

.slide-agenda ol.bjqs-markers li.active-marker a,
.slide-agenda ol.bjqs-markers li a:hover{
	background: #fce63a;
        color:#000;
        box-shadow: 0 0 5px #ddd;
}

.slide-vide ol.bjqs-markers li.active-marker a,
.slide-vide ol.bjqs-markers li a:hover{
	background: #cd2729;
        color:#000;
        box-shadow: 0 0 5px #ddd;
}

p.bjqs-caption{
    text-align: center;
	background: rgba(255,255,255,0.5);
	background: rgba(0,0,0,0.5);
        color:#fff;
        font-size: 11px;
        line-height: 20px;
        vertical-align: middle;
}

li.bjqs-slide .title{
    position: absolute;
    left:20px; bottom : 0;
}
li.bjqs-slide .title p{margin: 0}
li.bjqs-slide h2 a{
    text-decoration: none;
    color:#fff;
    font-size: 12px;
}
li.bjqs-slide h2 {
    font-weight: 300;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    margin:0;
    letter-spacing: 1px;
    padding: 2px 4px;
/*    border: 2px solid #000;*/
    transform : skewX(-10deg);
    -webkit-transform : skewX(-10deg);
    -moz-transform : skewX(-10deg);
 /*   font-family: 'Roboto Condensed', sans-serif;*/
}

li.bjqs-slide h2.smaller {
    font-size: 12px;
    
}
.slide-agenda li.bjqs-slide h2 { background-color:#fce63a;color:#000; }
.slide-agenda li.bjqs-slide h2 a {color:#000; }
.slide-video li.bjqs-slide h2{ background-color:#cd2729; }
li.bjqs-slide h2 { background-color:#662066; }
/*
     FILE ARCHIVED ON 13:23:43 Feb 24, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:21:13 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.333
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.033
  esindex: 0.005
  cdx.remote: 11.23
  LoadShardBlock: 59.469 (3)
  PetaboxLoader3.datanode: 63.004 (4)
  PetaboxLoader3.resolve: 61.775 (2)
  load_resource: 138.689
*/